﻿@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Kumar+One');

/* WonderWebs-XHTML 3.7 Responsive template - Website stylesheet - Copyright 2015 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{}/* Inherited default font and colour */
h1{}
h2{font-family: "PT Sans",sans-serif;font-weight: 400;}
h3{}
h4{}
h5{}
h6{}
.StandardButton,a.StandardButton,a.StandardButton:link{}
.StandardButton:hover,a.StandardButton:hover{}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong{}/* Bold text - Custom fonts use numeric values e.g. 600 */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{}
a:active, a:hover{}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer,.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{z-index: 2;}
.Footer span:hover,.Footer a:active,.Footer a:hover{}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{}/* Paper padding */
.Shadow{box-shadow: none;}/* Paper shadow */
.PaperBorder{border: none; box-sizing: border-box;}/* Paper border */
.Paper,.Footer{max-width: 960px;}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:17.188%;}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("Logo-960x165px.png") no-repeat scroll 0 0 #fff;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{float:right !important; background: transparent;padding: 0; margin: -5% 1% 1% 0;}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display: none;}/* Register and Sign-in links */
.SearchBar{padding: 0;height: 0;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{display: none;}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{display: none;}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.Footer{}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{}/* Left table cell */
.Content{}/* Central table cell. */
.Right{}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{}/* Attached to bottom of Paper */
.Below{background: #222; height: 250px;border-bottom: 20px solid #82be42;}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{width: 320px;}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{font-family: "PT Sans",sans-serif;font-size: 17px;font-weight: 400;text-transform: uppercase;}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{background: transparent;}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{border:none}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border: none;}/* First menu item */
.MenuBar ul.Menu a{border: none;}/* Root separator */
.MenuBar ul.Menu a.last{border: none;}/* Last menu item */
.MenuBar ul.Menu .sub a.first{}/* First submenu item */
.MenuBar ul.Menu .sub a{}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{color: #222;background:transparent;}/* Menu */
.MenuBar ul.Menu a.branch{color:#222;background:transparent;}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{color: #222;background: #82be42;color: #ffffff;}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{color: #222;background: #1d366c; color: #ffffff;}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{height: 40px;line-height: 40px;padding: 0 15px; text-align: center;transition:all 0.2s ease-in-out 0s;border-radius: 5px;}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */


.map-responsive{overflow:hidden; padding-bottom:56.25%;position:relative;height:0; width: 100%;}
.map-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}

/*below
.Belowrap{margin: 0 auto;max-width: 960px;}
.Belowrap h2{color: #fff;}
.Belowrap p{color: #fff;padding: 3%;}
.Belowrap .Leftcolumn{padding: 0% 0 0 4%;}
.Belowrap .MidColumn{ padding: 0% 0% 0% 8%;}
.Belowrap .RightColumn{padding: 0% 0 0 15%;vertical-align: top;}
.ContactBelow{padding: 1%;}
.ContactBelow .LeftWrapper{background: #transparent none repeat scroll 0 0;width: 94%;position: relative;height: 100%;}
.ContactBelow .MiddleWrapper{background: #transparent none repeat scroll 0 0;margin: 0 auto;width: 94%;position: relative;height: 100%;}
.ContactBelow .RightWrapper{background: #transparent none repeat scroll 0 0;margin: 0 0 0 auto;width: 94%;position: relative;height: 100%;}
.fa{color: #82be42 !important;font-size: 30px !important; margin: 5px;}
.ContactBelow > div{display: flex !important;}
.ContactBelow > div > div{display: block !important; flex:1 !important;}
*/

.ContactBelow {max-width: 960px;width: 100%;margin: 0 auto;}
.ContactBelow > div > div {width: 33.33%;padding: 24px 12px 0;}
.ContactBelow h2 {color: #fff;}
.ContactBelow p {color: #ccc;}
.ContactBelow a{color: #ccc;}
.ContactBelow .fa:hover{color: #ececec;}
.ContactBelow .Leftcolumn{padding: 2% 0 0 4%;}
.ContactBelow .MidColumn{ padding: 2% 0% 0% 8%;}
.ContactBelow .RightColumn{padding: 2% 0 0 15%;vertical-align: top;}
#EDMCOzone input[type="text"]{width:75%}
#EDMCOzone .btnsubscribe{background: none #82be42;color: #e9e9e9; box-shadow: 0px -20px 10px -5px #50811c inset;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.53);}
#EDMCOzone .btnsubscribe:hover{background-color: #679832;}


/*mailchimp*/

#mc_embed_signup input.email{width: 100% !important;}
#mc_embed_signup .button{background-color: #82be42 !important;width: 100% !important;}

/*page low buttons*/

.CoolButton{ width: 100% !important; background: #81bd41 url('/images/CoolBits/CoolButton.png') repeat-x !important;padding: 4px 0px 3px !important;}
.CoolButton a:hover{ background: red url('/images/CoolBits/CoolButton.png') repeat-x !important; }


/*image flip */
.flip-container{-webkit-perspective:1000;-moz-perspective:1000;-ms-perspective:1000;perspective:1000;-ms-transform:perspective(1000px);-moz-transform:perspective(1000px);-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;}
.flip-container:hover .back, .flip-container.hover .back{-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-o-transform:rotateY(0deg);-ms-transform:rotateY(0deg);transform:rotateY(0deg);}
.flip-container:hover .front, .flip-container.hover .front{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg);}
.flip-container, .front, .back{width:100%;height:290px;}
.flipper{-webkit-transition:0.6s;-webkit-transform-style:preserve-3d;-ms-transition:0.6s;-moz-transition:0.6s;-moz-transform:perspective(1000px);-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transition:0.6s;transform-style:preserve-3d;position:relative;}
.front, .back{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:0.6s;-webkit-transform-style:preserve-3d;-webkit-transform:rotateY(0deg);-moz-transition:0.6s;-moz-transform-style:preserve-3d;-moz-transform:rotateY(0deg);-o-transition:0.6s;-o-transform-style:preserve-3d;-o-transform:rotateY(0deg);-ms-transition:0.6s;-ms-transform-style:preserve-3d;-ms-transform:rotateY(0deg);transition:0.6s;transform-style:preserve-3d;transform:rotateY(0deg);position:absolute;top:0;left:0;}
.front{-webkit-transform:rotateY(0deg);-ms-transform:rotateY(0deg);background:#ffffff;z-index:2;}
.back{-webkit-transform:rotateY(-180deg);-moz-transform:rotateY(-180deg);-o-transform:rotateY(-180deg);-ms-transform:rotateY(-180deg);transform:rotateY(-180deg);}
/* vertical */
.vertical.flip-container{position:relative;}
.vertical .back{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);transform:rotateX(180deg);}
.vertical.flip-container .flipper{-webkit-transform-origin:100% 145px;-moz-transform-origin:100% 145px;-ms-transform-origin:100% 145px;transform-origin:100% 145px;}
.vertical.flip-container:hover .back, .vertical.flip-container.hover .back{-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-o-transform:rotateX(0deg);-ms-transform:rotateX(0deg);transform:rotateX(0deg);}
.vertical.flip-container:hover .front, .vertical.flip-container.hover .front{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}






/* Article list */
.edn_mediaContainer{border: none !important;float: right !important;}
.edn_readMoreButtonWrapper {text-align: left !important;}
.edn_readMoreButtonWrapper a{border: none !important; color:#1e376d !important;}
.eds_news_Ozone, .eds_subCollection_news a{color: #1e376d !important;}
.edn_readMore .edn_readMoreButton:hover{background-color: #acd482 !important;}
.eds_news_Ozone.eds_subCollection_news .edn_readMore.edn_readMoreButton:hover, .eds_news_Ozone.eds_subCollection_news .article_comments .add_comment .add_article_box .submit:hover{background-color: #acd482 !important;color: #fff !important;}
.eds_news_Ozone h2 {font-size: 22px; font-weight: 400;line-height: 1.3;font-family: Arial,Helvetica Neue,Helvetica,sans-serif;}
.edn_mediaContainer{	float: right;	margin: 0 0 15px 15px !important;width: 33%;text-align: center;}
.edn_readMoreButtonWrapper{ display: none}
/*.edn_metaDetails{ display: none}*/
.edn_metaDetails time{ display: none}
.eds_news_Ozone p{font-family: PT sans serif;}
.edn_articlesRssWrapper{display: none;}
 .edn_clearFix{  border: 1px solid #e0e0e0; box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.08);  padding: 2%;  border-radius: 10px;}

.edn_14082_article_list_wrapper article:nth-child(odd) {
    background: rgba(33, 108, 29, 0.08);
}

.edn_14082_article_list_wrapper article:nth-child(even) {
    background: #fff !important;
}

.edn_14146_article_list_wrapper article:nth-child(odd) {
    background: rgba(33, 108, 29, 0.08);
}
.edn_14146_article_list_wrapper article:nth-child(even) {
    background: #fff !important;
}

/*Article detail*/
.edn_articleTitle, .eds_news_Ozone h1{color:#1e376d !important; font-family: PT sans serif;}
.edn_nextArticle a{ border:  solid 1px #acd482 !important}
a.edn_nextArticle:hover{ background-color: #acd482 !important;color: #fff !important;}
.edn_aditionalBox h2{color:#1e376d !important; font-family: PT sans serif;}
.edn_numberComments{display: none !important;}
.edn_numberOfVievs{display: none !important;}
.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .rss {display: none !important;}

/*category menu*/


/*Home page right */
.Page5904 .CoolButton { width 90% !important;padding:2% !important;height: 130px !important;}
#EDG_0_Shadow .GalleryDescription{padding-top: 0; padding-bottom: 0;}
.DnnModule-14128{background: rgba(129, 189, 65, 0.08); border: 5px solid rgb(255, 255, 255); border-radius: 12px;}

/*home page links gallery*/
##EDG_0_Shadow .EDGTitle{display: none !important;}
.DnnModule-14083{display: none !important;}


/*hide secrets tab*/
ul.Menu #item_Secrets span{display:none}/*hide secret menu*/
ul.Menu #item_Secrets .sub span{display:inline}/*hide secret menu*/


/*product list*/
.rvdsfProductListProductList .rvdsfProductListProductGroup{clear:both;display:block;}
.rvdsfProductListProductList .rvdsfProductListProductItem{border:1px solid #e0e0e0;box-shadow:1px 2px 4px rgba(0, 0, 0, 0.08);box-sizing:border-box;display:inline-block;height:380px;margin:1%;padding:12px;width:30%;}
.rvdsfProductListProductList .rvdsfProductDisplayAbstractContainer{height:240px;max-width:100%;width:100%;position:relative;}
.rvdsfProductListProductList .rvdsfProductDisplayGalleryThumbnail > img{display:block;margin:0 auto;max-height:200px;max-width:100%;}
.rvdsfProductListProductList .rvdsfProductDisplayInfoContainer{height:116px;margin:0;width:100%;}
.rvdsfProductListProductList .rvdsfProductDisplayAbstractContainer img:hover{}/*zoom*/
.rvdsfProductListContainer .dnnPrimaryAction{background:#81bd41 url('/images/CoolBits/CoolButton.png') repeat-x !important;}/*button*/
.rvdsfProductSearchContainer{padding-top:10%;}/*product search*/
.rvdsfProductListProductList .rvdsfProductListProductItem .rvdsfProductDisplayGalleryThumbnail{-webkit-transform-style: preserve-3d;}
.rvdsfProductListProductList .rvdsfProductDisplayGalleryThumbnail > img {bottom:0;left:0;margin:auto;position:absolute;right:0;top:0;}/* thumbnail vertical alignment */
.rvdsfProductListProductList .rvdsfProductListProductItem .rvdsfProductDisplayActions{margin:0;padding:0;}

.rvdsf-productlist-container .rvdsf-product-gallery-container{height: 300px !important;box-shadow: inset 0 0 3px #d7d5d5;padding: 5%;width: 175px !important;border: none !important; overflow: hidden;} 
.rvdsf-productlist-container .btn-toolbar .btn{background-color: #82be42 !important;border-color: #e6e6e6 !important;}



/*product detail */
.rvdsfProductDetailContainer .rvdsfProductDisplayGalleryTile {border:medium none !important;height: 60px;margin: 6px;}
.rvdsfProductDisplayActions .btn-primary { color: #fff !important;  background-color: #82be42;  border-color: #e6e6e6;}
.Page6084 .Left .Container, .Page6084 .Left .NoContainer{width: 280px}
.Page6080 .Left .Container, .Page6080 .Left .NoContainer{width: 280px}
.rvdsfProductDisplayActions .btn{margin-top: 2%}
.rvdsfProductDisplayContainer img{max-height: 300px;max-width: 200px;}


/*contact form*/

#Label_14389_1{display: none}

/*Radio buttons */
#Field_14389_1 input[type=radio]{position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
#Field_14389_1 input[type=radio] + label{padding-left: 40px;height:30px; display:inline-block;line-height:35px;	background-repeat:no-repeat;	background-position: 0 0;	font-size:18px;vertical-align:middle;cursor:pointer;}
#Field_14389_1 input[type=radio]:checked + label{background-position:0 -30px;}
#Field_14389_1 label{background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_fc41073c25c71761de62744936ccec3d.png);	-webkit-touch-callout: none;-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none; user-select: none;}
#Label_14389_1 label{white-space:normal}
.error{background: none !important;}


#M14127EasyDNNGallery .EDGresponsive .EDGmain .EDGimage a .title, #M14127EasyDNNGallery .EDGresponsive .EDGmain .EDGimage a .title span{ width: 95% !important; margin: 7% -2%;}

.TopPanel{}
.TopPanel p{ display: inline-block; background: #82be42;border-radius: 20%; padding: 0;}
.TopPanel .fa{font-size:24px !important; color: #fff !important;}
.DnnModule-14110{margin-top: -17%}
.fb_reset{margin-top: 3% !important;}

/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo-1280x140px.png") no-repeat scroll 0 0 / 640px 70px #fff}/* Header */
.hamburger .mean-nav{background: #1d3009e6;}/* Menu item background */
.hamburger a.meanmenu-reveal{background: #1d366c;}/* Hamburger */
.hamburger .mean-nav ul li a{color: #FFFFFF;}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {

.LogoWrapper{border-bottom: 3px solid #82be4299;}

/*product list*/

.rvdsf-productlist-container .rvdsf-product-gallery-container{width: 100% !important;}
.rvdsf-productlist-list .rvdsf-product-info-container{width: 100%;}
.rvdsf-productlist-list .btn-toolbar{width: 100%;}
.rvdsf-productlist-container div.rvdsf-field-name{text-align: center;}
.rvdsf-productlist-container div.rvdsf-field-price{text-align: center;}
.dnnFormItem > .dnnLabel{width: 20%;text-align: left;margin-right: 0px;}

.Page6084 .Left .Container, .Page6084 .Left .NoContainer{width: 100%}
.rvdsf-category-container .navbar-header{background: #fff;box-shadow: inset 0 0 10px #e1f0e0;}
.rvdsf-category-container .glyphicon{color: #1e376d;}
.rvdsf-productfilter-container .navbar-header{background: #fff;box-shadow: inset 0 0 10px #e1f0e0;}
.rvdsf-productfilter-container .glyphicon{color: #1e376d;}
.Page6080 .Left .Container, .Page6080 .Left .NoContainer{width: 100%}

.rvdsf-productlist-navbar .bootstrap-select .btn-default, .rvdsf-productlist-navbar .bootstrap-select .btn-default2:hover, .rvdsf-productlist-navbar .bootstrap-select .btn-default:active, .rvdsf-productlist-navbar .bootstrap-select .btn-default:visited, .rvdsf-productlist-navbar .bootstrap-select .btn-default:focus{background-color: #fff;border-color: #fff;}
.rvdsf-field-pageviewdisplayorder{width: 50%; display: inline-block;}
.rvdsf-field-pageviewsize{width: 50%; display: inline;}
.rvdsf-productlist-navbar{background-color: #fff;}

/*below*/ 

.Below{height: 489px;}
.Belowrap .MidColumn{padding: 0}
.Belowrap .RightColumn{padding: 0}
.Belowrap .fa{font-size: 36px !important;}
.Footer { background: #000;}
.ContactBelow .RightColumn { padding: 2% 0 0 4%;}
.ContactBelow .MidColumn { padding: 2% 0 0 4%;}

#M14127EasyDNNGallery .EDGlightbox.EDGresponsive td{width: 50% !important;}



}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {
.rvdsfProductListProductItem{width:47%;}

}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {

}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {

.Paper, .Footer{max-width: 960px;}

}